<h1><%- title  -%></h1>

<% if relprev or relnext then %>
  <link
    href="/css/nav-sequential.min.css"
    media="screen"
    rel="stylesheet"
    type="text/css"/>

  <nav aria-label="Naviguer entre les images du portfolio." class="nav-sequential">
    <ul>
      <!-- To return to the right list page -->
      <!-- Divide the current index by the pagination.limit -->
      <% local relup = math.ceil(index / 6) %>
      <% if relup and relup > 1 then %>
        <li class="nav-sequential__back">
          <a href="/pg-<%= relup -%>.html" rel="up index">Retour à la liste</a>
        </li>
      <% else %>
        <li class="nav-sequential__back">
          <a href="/" rel="up index">Retour à la liste</a>
        </li>
      <% end %>

      <% if relprev then %>
        <li class="nav-sequential__prev">
          <a href="<%= relprev.rellink -%>" rel="prev">
            <!-- <img alt="" height="24" src="/assets/ico-chevron-prev.svg" width="24"/> -->
            <span>Image Précédente</span>
          </a>
        </li>
      <% end %>

      <% if relnext then %>
        <li class="nav-sequential__next">
          <a href="<%= relnext.rellink -%>" rel="next">
            <span>Image Suivante</span>
            <!-- <img alt="" height="24" src="/assets/ico-chevron-next.svg" width="24"/> -->
          </a>
        </li>
      <% end %>
    </ul>
  </nav>
<% end %>

<link
  href="/css/portfolio-image.min.css"
  media="screen"
  rel="stylesheet"
  type="text/css"/>

<figure class="portfolio-image">
  <img
    alt=""
    src="/images/portfolio/<%= imagename:match('(.+)%..*')..'-768'..imageext -%>"
    width="768" />
  <figcaption>
    <time><%= date -%></time>
  </figcaption>
</figure>
